# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* web_studio
# 
# Translators:
# Андрей Гусев <gaussgss@gmail.com>, 2019
# Sergey Vilizhanin, 2019
# Viktor Pogrebniak <vp@aifil.ru>, 2019
# Gennady Marchenko <gennadym@gmail.com>, 2019
# Collex100, 2019
# Max Belyanin <maxbelyanin@gmail.com>, 2019
# Vasiliy Korobatov <korobatov@gmail.com>, 2019
# Роман Яхненко <bsap132@gmail.com>, 2019
# Martin Trigaux, 2019
# Oleg Kuryan <oleg@ventor.tech>, 2019
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 13.0+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-12-05 09:38+0000\n"
"PO-Revision-Date: 2019-08-26 09:39+0000\n"
"Last-Translator: Oleg Kuryan <oleg@ventor.tech>, 2019\n"
"Language-Team: Russian (https://www.transifex.com/odoo/teams/41243/ru/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: ru\n"
"Plural-Forms: nplurals=4; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<12 || n%100>14) ? 1 : n%10==0 || (n%10>=5 && n%10<=9) || (n%100>=11 && n%100<=14)? 2 : 3);\n"

#. module: web_studio
#: code:addons/web_studio/controllers/main.py:0
#, python-format
msgid ""
" <p class=\"o_view_nocontent_empty_report\">\n"
"                Add a new report\n"
"            </p>\n"
"            "
msgstr ""

#. module: web_studio
#: code:addons/web_studio/controllers/main.py:0
#, python-format
msgid ""
" <p class=\"o_view_nocontent_smiling_face\">\n"
"                Add a new automated action\n"
"            </p>\n"
"            "
msgstr ""

#. module: web_studio
#: code:addons/web_studio/controllers/main.py:0
#, python-format
msgid ""
" <p class=\"o_view_nocontent_smiling_face\">\n"
"                Add a new filter\n"
"            </p>\n"
"            "
msgstr ""

#. module: web_studio
#: code:addons/web_studio/controllers/report.py:0
#, python-format
msgid "%s Report"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "(t-if=\""
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editor_sidebar.js:0
#, python-format
msgid ""
"<div><p>The <strong>%s</strong> property is only applied to records matching"
" this filter.</p></div>"
msgstr ""

#. module: web_studio
#: code:addons/web_studio/controllers/main.py:0
#, python-format
msgid ""
"<p class=\"o_view_nocontent_smiling_face\">\n"
"                Add a new access control list\n"
"            </p>\n"
"            "
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editor_sidebar.js:0
#, python-format
msgid "A field with the same name already exists."
msgstr ""

#. module: web_studio
#: model:ir.model.fields,field_description:web_studio.field_ir_model__abstract
msgid "Abstract"
msgstr "Абстрактные"

#. module: web_studio
#: code:addons/web_studio/controllers/main.py:0
#, python-format
msgid "Access Control Lists"
msgstr "Списки контроля доступа"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/submenu.xml:0
#, python-format
msgid "Access Controls"
msgstr "Управление доступом"

#. module: web_studio
#: model:ir.model,name:web_studio.model_res_groups
msgid "Access Groups"
msgstr "Группы доступа"

#. module: web_studio
#: model:ir.model,name:web_studio.model_ir_actions_act_window
msgid "Action Window"
msgstr ""

#. module: web_studio
#: model:ir.model,name:web_studio.model_ir_actions_act_window_view
msgid "Action Window View"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/action_editor_sidebar.xml:0
#, python-format
msgid "Action's title"
msgstr "Название действия"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/new_view_dialog.js:0
#: code:addons/web_studio/static/src/xml/action_editor.xml:0
#, python-format
msgid "Activate View"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/submenu.xml:0
#, python-format
msgid "Activity View"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Add"
msgstr "Добавить"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editors/form_editor.js:0
#, python-format
msgid "Add Chatter Widget"
msgstr "Добавить виджет Chatter"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/tours/web_studio.js:0
#, python-format
msgid ""
"Add a <b>chatter widget</b> to allow discussions on your document: by email "
"or online."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editors/new_buttonbox_dialog.js:0
#, python-format
msgid "Add a Button"
msgstr "Добавить кнопку"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editors/form_editor.js:0
#, python-format
msgid "Add a pipeline status bar"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editors/kanban_record_editor.js:0
#, python-format
msgid "Add a priority"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editors/kanban_record_editor.js:0
#, python-format
msgid "Add an image"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Add in the print menu"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/new_field_dialog.xml:0
#, python-format
msgid "Add new value"
msgstr "Добавить новое значение"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/new_field_dialog.xml:0
#, python-format
msgid "Add selection"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editors/kanban_record_editor.js:0
#, python-format
msgid "Add tags"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/sidebar_components/report_building_blocks.js:0
#, python-format
msgid "Address Block"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Aggregate"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Alignment"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "All Day"
msgstr "Весь день"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Allow Link to List View"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Amount total"
msgstr "Общее кол-во"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Amount untaxed"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/app_creator.xml:0
#, python-format
msgid "App Icon"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/report_editor_manager.js:0
#: code:addons/web_studio/static/src/js/views/view_editor_sidebar.js:0
#, python-format
msgid "Are you sure you want to remove this %s from the view?"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/menu.js:0
#, python-format
msgid "Are you sure you want to reset the background image?"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editor_sidebar.js:0
#, python-format
msgid ""
"Are you sure you want to restore the default view?\r\n"
"All customization done with Studio on this view will be lost."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/action_editor_action.js:0
#, python-format
msgid ""
"Are you sure you want to restore the default view?\r\n"
"All customization done with studio on this view will be lost."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "As expression"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editor_sidebar.js:0
#, python-format
msgid "Auto-complete with"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/search_renderer.xml:0
#, python-format
msgid "Autocompletion Fields"
msgstr ""

#. module: web_studio
#: model:ir.model,name:web_studio.model_base_automation
msgid "Automated Action"
msgstr "Автоматизированное действие"

#. module: web_studio
#: code:addons/web_studio/controllers/main.py:0
#, python-format
msgid "Automated Actions"
msgstr "Автоматические действия"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/submenu.xml:0
#, python-format
msgid "Automations"
msgstr "Автоматизация"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Average"
msgstr "Среднее"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Backward"
msgstr ""

#. module: web_studio
#: model:ir.model,name:web_studio.model_base
msgid "Base"
msgstr "Базовый"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/report_kanban_view.js:0
#, python-format
msgid "Blank"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/sidebar_components/report_building_blocks_registry.js:0
#, python-format
msgid "Block"
msgstr "Блокировка"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Bold"
msgstr "Жирный"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Bordered"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Borderless"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/report_kanban_view.js:0
#, python-format
msgid "Business header/footer"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/report_editor_sidebar.js:0
#, python-format
msgid "By default: "
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/submenu.xml:0
#, python-format
msgid "Calendar View"
msgstr "Вид календаря"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Can Create"
msgstr "Можно создать"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Can Delete"
msgstr "Можно удалить"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Can Edit"
msgstr "Можно отредактировать"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/common/field_selector_dialog.js:0
#: code:addons/web_studio/static/src/js/common/new_field_dialog.js:0
#: code:addons/web_studio/static/src/js/edit_menu.js:0
#: code:addons/web_studio/static/src/js/edit_menu.js:0
#: code:addons/web_studio/static/src/js/home_menu.js:0
#: code:addons/web_studio/static/src/js/views/new_view_dialog.js:0
#: code:addons/web_studio/static/src/js/views/view_editors/new_buttonbox_dialog.js:0
#: model_terms:ir.ui.view,arch_db:web_studio.simplified_form_view_import_module
#, python-format
msgid "Cancel"
msgstr "Отменить"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/submenu.xml:0
#, python-format
msgid "Change Background"
msgstr "Изменить фон"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Change Image"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/tours/web_studio.js:0
#, python-format
msgid "Change the <b>background</b>, make it yours."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_components.js:0
#, python-format
msgid "Checkbox"
msgstr "Чекбокс"

#. module: web_studio
#: model:ir.model.fields,help:web_studio.field_ir_model_data__studio
msgid "Checked if it has been edited with Studio."
msgstr "Проверено, было ли оно отредактировано с помощью Студии."

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/app_creator.xml:0
#, python-format
msgid "Choose an app name"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/app_creator.xml:0
#, python-format
msgid "Choose your first object name"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Churn"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Class"
msgstr "Класс"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/new_field_dialog.xml:0
#, python-format
msgid "Clear"
msgstr "Очистить"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/tours/web_studio.js:0
#, python-format
msgid "Click here."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/tours/web_studio.js:0
#, python-format
msgid "Click to edit."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/common/new_field_dialog.js:0
#: code:addons/web_studio/static/src/js/menu.js:0
#: model_terms:ir.ui.view,arch_db:web_studio.simplified_form_view_import_module
#, python-format
msgid "Close"
msgstr "Закрыть"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/submenu.xml:0
#, python-format
msgid "Cohort View"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Collapse First Level"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Color"
msgstr "Цвет"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Colors"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/sidebar_components/report_building_blocks_registry.js:0
#, python-format
msgid "Column"
msgstr "Колонка"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_components.js:0
#, python-format
msgid "Columns"
msgstr "Колонки"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Compact"
msgstr "Компактный"

#. module: web_studio
#: model:ir.model,name:web_studio.model_res_company
msgid "Companies"
msgstr "Компании"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editor_sidebar.js:0
#, python-format
msgid "Components"
msgstr "Компоненты"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Conditional"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/common/field_selector_dialog.js:0
#: code:addons/web_studio/static/src/js/common/new_field_dialog.js:0
#: code:addons/web_studio/static/src/js/common/new_field_dialog.js:0
#: code:addons/web_studio/static/src/js/edit_menu.js:0
#: code:addons/web_studio/static/src/js/edit_menu.js:0
#: code:addons/web_studio/static/src/js/home_menu.js:0
#: code:addons/web_studio/static/src/js/views/view_editors/new_buttonbox_dialog.js:0
#, python-format
msgid "Confirm"
msgstr "Подтвердить"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Context"
msgstr "Контекст"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/edit_menu.js:0
#, python-format
msgid "Create a new Menu"
msgstr "Создать новое меню"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/tours/web_studio.js:0
#, python-format
msgid ""
"Create your <b>selection values</b> (e.g.: Romance, Polar, Fantasy, etc.)"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/app_creator.xml:0
#, python-format
msgid "Create your App"
msgstr "Создать ваше первое приложение"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/app_creator.js:0
#, python-format
msgid "Create your app"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/app_creator.xml:0
#, python-format
msgid "Create your first Menu"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/action_editor_action.js:0
#, python-format
msgid "Creating this type of view is not currently supported in Studio."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Currency"
msgstr "Валюта"

#. module: web_studio
#: model:ir.model.fields,field_description:web_studio.field_base_module_uninstall__custom_fields
msgid "Custom Fields"
msgstr ""

#. module: web_studio
#: model:ir.model.fields,field_description:web_studio.field_base_module_uninstall__custom_models
msgid "Custom Models"
msgstr ""

#. module: web_studio
#: model:ir.model.fields,field_description:web_studio.field_base_module_uninstall__custom_reports
msgid "Custom Reports"
msgstr ""

#. module: web_studio
#: model:ir.model.fields,field_description:web_studio.field_base_module_uninstall__custom_views
msgid "Custom Views"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Custom color"
msgstr ""

#. module: web_studio
#: model_terms:ir.ui.view,arch_db:web_studio.view_base_module_uninstall_studio
msgid "Custom fields:"
msgstr ""

#. module: web_studio
#: model_terms:ir.ui.view,arch_db:web_studio.view_base_module_uninstall_studio
msgid "Custom models:"
msgstr ""

#. module: web_studio
#: model_terms:ir.ui.view,arch_db:web_studio.view_base_module_uninstall_studio
msgid "Custom reports:"
msgstr ""

#. module: web_studio
#: model_terms:ir.ui.view,arch_db:web_studio.view_base_module_uninstall_studio
msgid "Custom views:"
msgstr ""

#. module: web_studio
#: model_terms:ir.ui.view,arch_db:web_studio.view_base_module_uninstall_studio
msgid "Customization made with Studio will be permanently lost"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/submenu.xml:0
#, python-format
msgid "Customizations"
msgstr "Индивидуальная настройка"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/sidebar_components/report_building_blocks.js:0
#, python-format
msgid "Data table"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_components.js:0
#, python-format
msgid "Date"
msgstr "Дата"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_components.js:0
#, python-format
msgid "Date & Time"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Day"
msgstr "День"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Day Precision"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_components.js:0
#, python-format
msgid "Decimal"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Default"
msgstr "По умолчанию"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Default Display Mode"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Default Group by"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Default Scale"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editor_manager.js:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Default Values"
msgstr "Значения по умолчанию"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Default value"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/action_editor.xml:0
#, python-format
msgid "Default view"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Delay Field"
msgstr ""

#. module: web_studio
#: model_terms:ir.ui.view,arch_db:web_studio.act_report_xml_view_kanban
msgid "Delete"
msgstr "Удалить"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/edit_menu.xml:0
#, python-format
msgid "Delete Menu Item"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/icon_creator.xml:0
#: code:addons/web_studio/static/src/xml/icon_creator.xml:0
#, python-format
msgid "Design your Icon"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/action_editor.xml:0
#, python-format
msgid "Disable"
msgstr "Деактивировано"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editor_sidebar.js:0
#, python-format
msgid "Disable creation"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editor_sidebar.js:0
#, python-format
msgid "Disable opening"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Display"
msgstr "Показать"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Display Count"
msgstr ""

#. module: web_studio
#: model:ir.model.fields,field_description:web_studio.field_studio_mixin__display_name
msgid "Display Name"
msgstr "Отображаемое Имя"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Display Total row"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Display Unavailability"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editor_sidebar.js:0
#, python-format
msgid "Display horizontally"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editors/kanban_record_editor.js:0
#, python-format
msgid "Do you want to add a dropdown with colors?"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Domain"
msgstr "Домен"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/tours/web_studio.js:0
#, python-format
msgid ""
"Drag & drop <b>another field</b>. Let’s try with a <i>selection field</i>."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/edit_menu.xml:0
#, python-format
msgid "Drag a menu to the right to create a sub-menu"
msgstr "Перетащите меню вправо, чтобы создать подменю"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/report_editor.js:0
#, python-format
msgid "Drag building block here"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/action_editor.xml:0
#: model_terms:ir.ui.view,arch_db:web_studio.act_report_xml_view_kanban
#, python-format
msgid "Dropdown menu"
msgstr "Выпадающее меню"

#. module: web_studio
#: model_terms:ir.ui.view,arch_db:web_studio.act_report_xml_view_kanban
msgid "Duplicate"
msgstr "Дублировать"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/home_menu.js:0
#, python-format
msgid "Edit Application Icon"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_manager.xml:0
#, python-format
msgid "Edit Form View"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_manager.xml:0
#, python-format
msgid "Edit List View"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/edit_menu.js:0
#: code:addons/web_studio/static/src/xml/edit_menu.xml:0
#, python-format
msgid "Edit Menu"
msgstr "Редактировать меню"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/edit_menu.xml:0
#, python-format
msgid "Edit Menu Item"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/common/new_field_dialog.js:0
#, python-format
msgid "Edit Value"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Edit Values"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/new_field_dialog.xml:0
#, python-format
msgid "Edit selection"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Editable"
msgstr "Редактируемый"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Else"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Email Alias"
msgstr "Псевдоним электронной почты"

#. module: web_studio
#: model:ir.model,name:web_studio.model_mail_template
msgid "Email Templates"
msgstr "Шаблоны писем"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/action_editor_sidebar.xml:0
#, python-format
msgid "Empty List Message"
msgstr "Пустой список сообщения"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/common/abstract_editor_manager.js:0
#, python-format
msgid "Error"
msgstr "Ошибка"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/report_editor_manager.js:0
#, python-format
msgid "Error when compiling AST"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/report_editor_action.js:0
#, python-format
msgid "Error: Preview not available because there is no existing record."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Esc expression"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editor_sidebar.js:0
#, python-format
msgid "Existing Fields"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/submenu.xml:0
#, python-format
msgid "Export"
msgstr "Экспорт"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/report_kanban_view.js:0
#, python-format
msgid "External"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Fadeout Speed"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Fast"
msgstr "Быстро"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/search_renderer.xml:0
#, python-format
msgid "Favourites"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/sidebar_components/report_building_blocks.js:0
#: code:addons/web_studio/static/src/js/reports/sidebar_components/report_building_blocks.js:0
#: code:addons/web_studio/static/src/xml/field_selector_dialog.xml:0
#: code:addons/web_studio/static/src/xml/kanban_editor.xml:0
#, python-format
msgid "Field"
msgstr "Поле"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/sidebar_components/report_building_blocks.js:0
#, python-format
msgid "Field & Label"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/sidebar_components/report_building_blocks.js:0
#, python-format
msgid "Field Column"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/common/new_field_dialog.js:0
#, python-format
msgid "Field Properties"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Field expression"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/sidebar_components/report_building_blocks.js:0
#, python-format
msgid "Field in Cell"
msgstr ""

#. module: web_studio
#: model:ir.model,name:web_studio.model_ir_model_fields
msgid "Fields"
msgstr "Поля"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_components.js:0
#: model_terms:ir.ui.view,arch_db:web_studio.act_report_xml_view_kanban
#, python-format
msgid "File"
msgstr "Файл"

#. module: web_studio
#: code:addons/web_studio/controllers/main.py:0
#, python-format
msgid "Filename for %s"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_components.js:0
#, python-format
msgid "Filter"
msgstr "Фильтр"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/controllers/main.py:0
#: code:addons/web_studio/static/src/xml/submenu.xml:0
#, python-format
msgid "Filter Rules"
msgstr "Фильтр правил"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/search_renderer.xml:0
#: model:ir.model,name:web_studio.model_ir_filters
#, python-format
msgid "Filters"
msgstr "Фильтры"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editors/form_editor.js:0
#, python-format
msgid "First Status"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Font style"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Foreach expression"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/submenu.xml:0
#, python-format
msgid "Form View"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Forward"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/submenu.xml:0
#, python-format
msgid "Gantt View"
msgstr "Диаграмма Ганта"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/action_editor.xml:0
#, python-format
msgid "General Views"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/new_view_dialog.js:0
#, python-format
msgid "Generate %s View"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/tours/web_studio.js:0
#, python-format
msgid "Go on, you are almost done!"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/tours/web_studio.js:0
#, python-format
msgid "Good job! To add more <b>fields</b>, come back to the <i>Add tab</i>."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/search_renderer.xml:0
#: code:addons/web_studio/static/src/xml/submenu.xml:0
#, python-format
msgid "Graph View"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Great !"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/search_renderer.xml:0
#, python-format
msgid "Grid View"
msgstr "Табличный вид"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/search_renderer.xml:0
#, python-format
msgid "Group by"
msgstr "Группировать"

#. module: web_studio
#: model:ir.model,name:web_studio.model_ir_http
msgid "HTTP Routing"
msgstr "Маршрутизация HTTP"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Half Day"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Half Hour"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Heading1"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Heading2"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Heading3"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Heading4"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Heading5"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Heading6"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Help Tooltip"
msgstr "Помощь подсказка"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/tours/web_studio.js:0
#, python-format
msgid ""
"Here, you can <b>name</b> your field (e.g. Book reference, ISBN, Internal "
"Note, etc.)."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Hide by default"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/edit_menu.xml:0
#, python-format
msgid "Home"
msgstr "Главная"

#. module: web_studio
#: model:ir.model.fields,field_description:web_studio.field_res_company__background_image
msgid "Home Menu Background Image"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Hour"
msgstr "Час"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/tours/web_studio.js:0
#, python-format
msgid "How do you want to <b>name</b> your app? Library, Academy, …?"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/tours/web_studio.js:0
#, python-format
msgid "How do you want to name your first <b>menu</b>? My books, My courses?"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_components.js:0
#, python-format
msgid "Html"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/tours/web_studio.js:0
#, python-format
msgid ""
"I bet you can <b>build an app</b> in 5 minutes. Ready for the challenge?"
msgstr ""

#. module: web_studio
#: model:ir.model.fields,field_description:web_studio.field_studio_mixin__id
msgid "ID"
msgstr "Номер"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/new_buttonbox_dialog.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Icon"
msgstr "Иконка"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/sidebar_components/report_building_blocks.js:0
#: code:addons/web_studio/static/src/js/views/view_components.js:0
#, python-format
msgid "Image"
msgstr "Изображение"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/submenu.xml:0
#: model_terms:ir.ui.view,arch_db:web_studio.simplified_form_view_import_module
#, python-format
msgid "Import"
msgstr "Импорт"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editor_manager.js:0
#, python-format
msgid ""
"In order to use a monetary field, you need a currency field on the model. Do"
" you want to create a currency field first? You can make this field "
"invisible afterwards."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/sidebar_components/report_building_blocks_registry.js:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Inline"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_components.js:0
#, python-format
msgid "Integer"
msgstr "Целое"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/report_kanban_view.js:0
#, python-format
msgid "Internal"
msgstr "Внутреннее"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Interval"
msgstr "Интервал"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Invisible"
msgstr "Невидимые"

#. module: web_studio
#: model:ir.model.fields,field_description:web_studio.field_base_module_uninstall__is_studio
msgid "Is Studio"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/action_editor.xml:0
#, python-format
msgid "Is default view"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Italic"
msgstr "Курсив"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/submenu.xml:0
#, python-format
msgid "Kanban View"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/new_buttonbox_dialog.xml:0
#: code:addons/web_studio/static/src/xml/new_field_dialog.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Label"
msgstr "Метка"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Label Text"
msgstr "Метка текста"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editor_sidebar.js:0
#, python-format
msgid "Large"
msgstr "Большой"

#. module: web_studio
#: model:ir.model.fields,field_description:web_studio.field_studio_mixin____last_update
msgid "Last Modified on"
msgstr "Последнее изменение"

#. module: web_studio
#: code:addons/web_studio/controllers/main.py:0
#, python-format
msgid "Left Title"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/tours/web_studio.js:0
#, python-format
msgid ""
"Let’s check the result. Close Odoo Studio to get an <b>overview of your "
"app</b>."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/sidebar_common.xml:0
#, python-format
msgid "Limit visibility to groups"
msgstr "Ограничить видимость для групп"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/search_renderer.xml:0
#: code:addons/web_studio/static/src/xml/submenu.xml:0
#, python-format
msgid "List View"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor.xml:0
#, python-format
msgid "Loading..."
msgstr "Загрузка..."

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_components.js:0
#, python-format
msgid "Many2many"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_components.js:0
#, python-format
msgid "Many2one"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Margins"
msgstr "Маржа"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Measure Field"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editor_sidebar.js:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Medium"
msgstr "Средний"

#. module: web_studio
#: model:ir.model,name:web_studio.model_ir_ui_menu
msgid "Menu"
msgstr "Меню"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Message"
msgstr "Сообщение"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/report_kanban_view.js:0
#, python-format
msgid "Minimal header/footer"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/search_renderer.xml:0
#, python-format
msgid "Minus"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Mode"
msgstr "Режим"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/app_creator.xml:0
#: code:addons/web_studio/static/src/xml/edit_menu.xml:0
#, python-format
msgid "Model"
msgstr "Модель"

#. module: web_studio
#: model:ir.model,name:web_studio.model_ir_model_access
msgid "Model Access"
msgstr ""

#. module: web_studio
#: model:ir.model,name:web_studio.model_ir_model_data
msgid "Model Data"
msgstr "Данные Модели"

#. module: web_studio
#: model:ir.model,name:web_studio.model_ir_model
msgid "Models"
msgstr "Модели"

#. module: web_studio
#: model:ir.model,name:web_studio.model_ir_module_module
msgid "Module"
msgstr "Модуль"

#. module: web_studio
#: model:ir.model,name:web_studio.model_base_module_uninstall
msgid "Module Uninstall"
msgstr ""

#. module: web_studio
#: model_terms:ir.ui.view,arch_db:web_studio.simplified_form_view_import_module
msgid "Module file (.zip)"
msgstr "Файл модуля (.zip)"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_components.js:0
#, python-format
msgid "Monetary"
msgstr "Денежный"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Month"
msgstr "Месяц"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Month Precision"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/sidebar_common.xml:0
#, python-format
msgid "More"
msgstr "Еще"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_components.js:0
#, python-format
msgid "Multiline Text"
msgstr "Многострочный текст"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/action_editor.xml:0
#, python-format
msgid "Multiple Records Views"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/new_buttonbox_dialog.xml:0
#, python-format
msgid "My Button"
msgstr "Моя кнопка"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/edit_menu.xml:0
#, python-format
msgid "My Menu"
msgstr "Мое меню"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/edit_menu.xml:0
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Name"
msgstr "Название"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/app_creator.xml:0
#, python-format
msgid "New App"
msgstr "Новое приложение"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/field_selector_dialog.xml:0
#: code:addons/web_studio/static/src/xml/kanban_editor.xml:0
#, python-format
msgid "New Field"
msgstr "Новое поле"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editor_sidebar.js:0
#, python-format
msgid "New Fields"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editors/search_editor.js:0
#, python-format
msgid "New Filter"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/edit_menu.xml:0
#, python-format
msgid "New Menu"
msgstr "Новое меню"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "New record at the bottom"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "New record on top"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/app_creator.js:0
#: code:addons/web_studio/static/src/js/app_creator.js:0
#: code:addons/web_studio/static/src/xml/app_creator.xml:0
#, python-format
msgid "Next"
msgstr "Далее"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/tours/web_studio.js:0
#, python-format
msgid ""
"Nicely done! Let’s build your screen now; <b>drag</b> a <i>text field</i> "
"and <b>drop</b> it in your view, on the right."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "No"
msgstr "Нет"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/report_kanban_view.js:0
#, python-format
msgid "No header/footer"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editor_manager.js:0
#, python-format
msgid "No related many2one fields found"
msgstr ""

#. module: web_studio
#: code:addons/web_studio/controllers/report.py:0
#, python-format
msgid "No view found for the given report!"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Normal"
msgstr "Нормальный"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/menu.js:0
#, python-format
msgid "Notes"
msgstr "Заметки"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/tours/web_studio.js:0
#, python-format
msgid "Now you’re on your own. Enjoy your <b>super power</b>."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/tours/web_studio.js:0
#, python-format
msgid "Now, customize your icon. Make it yours."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/app_creator.xml:0
#, python-format
msgid "Odoo Studio"
msgstr "Odoo Студия"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/systray.xml:0
#, python-format
msgid "Odoo Studio Icon"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Offset"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_components.js:0
#, python-format
msgid "One2many"
msgstr ""

#. module: web_studio
#: code:addons/web_studio/controllers/main.py:0
#, python-format
msgid ""
"Only groups with an external ID can be used here. Please choose another "
"group or assign manually an external ID to this group."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Optional"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Options"
msgstr "Параметры"

#. module: web_studio
#: model_terms:ir.ui.view,arch_db:web_studio.act_report_xml_view_kanban
msgid "PDF file"
msgstr ""

#. module: web_studio
#: model:ir.model,name:web_studio.model_report_paperformat
msgid "Paper Format Config"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Paper format"
msgstr "Размер бумаги"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/submenu.xml:0
#, python-format
msgid "Pivot View"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Placeholder"
msgstr "Заполнитель"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Placeholder Text"
msgstr "Заполнитель текста"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/sidebar_components/report_building_blocks.js:0
#, python-format
msgid "Please specify a field name for the selected model."
msgstr ""

#. module: web_studio
#: code:addons/web_studio/controllers/main.py:0
#, python-format
msgid "Please specify a field."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/app_creator.xml:0
#, python-format
msgid "Previous"
msgstr "Предыдущий"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_manager.xml:0
#, python-format
msgid "Print"
msgstr "Печать"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Printed Report Name"
msgstr "Название печатного отчета"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_components.js:0
#, python-format
msgid "Priority"
msgstr "Приоритет"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Properties"
msgstr "Свойства"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Pull Right"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Quarter Hour"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Quick Create"
msgstr "Быстрое создание"

#. module: web_studio
#: model:ir.model,name:web_studio.model_ir_qweb
msgid "Qweb"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Rainbow Effect"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Rainbow Man"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Read only"
msgstr "Только для чтения"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/submenu.xml:0
#, python-format
msgid "Redo"
msgstr "Повторить"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editor_sidebar.js:0
#, python-format
msgid "Related End Date"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_components.js:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Related Field"
msgstr "Связанное поле"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editor_sidebar.js:0
#, python-format
msgid "Related Start Date"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Related expression"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/new_field_dialog.xml:0
#, python-format
msgid "Relation:"
msgstr "Связь:"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Reload from attachment"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/sidebar_common.xml:0
#, python-format
msgid "Remove from View"
msgstr "Удалить из вида"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/new_field_dialog.xml:0
#, python-format
msgid "Remove selection"
msgstr "Удалить выделение"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Report"
msgstr "Отчёт"

#. module: web_studio
#: model:ir.model,name:web_studio.model_ir_actions_report
msgid "Report Action"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/report_editor_action.js:0
#, python-format
msgid "Report Editor"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/action_editor.xml:0
#, python-format
msgid "Reporting & Presenting Views"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/controllers/main.py:0
#: code:addons/web_studio/static/src/xml/submenu.xml:0
#, python-format
msgid "Reports"
msgstr "Отчёты"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Required"
msgstr "Требуемое"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/submenu.xml:0
#, python-format
msgid "Reset Default Background"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Reset Image"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/action_editor.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Restore Default View"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Retention"
msgstr "Удерживание"

#. module: web_studio
#: code:addons/web_studio/controllers/main.py:0
#, python-format
msgid "Right Title"
msgstr ""

#. module: web_studio
#: model:ir.model,name:web_studio.model_ir_rule
msgid "Rule"
msgstr "Правило"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/tours/web_studio.js:0
#, python-format
msgid "Save."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/submenu.js:0
#, python-format
msgid "Saved"
msgstr "Сохранен"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/submenu.js:0
#, python-format
msgid "Saving"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Search..."
msgstr "Поиск..."

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editors/form_editor.js:0
#, python-format
msgid "Second Status"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/common/field_selector_dialog.js:0
#, python-format
msgid "Select a Field"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/new_buttonbox_dialog.xml:0
#, python-format
msgid "Select a related field"
msgstr "Выберите связанные поля"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editors/new_buttonbox_dialog.js:0
#, python-format
msgid "Select a related field."
msgstr "Выберите связанное поле."

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/new_field_dialog.xml:0
#, python-format
msgid "Select a related field:"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_components.js:0
#, python-format
msgid "Selection"
msgstr "Выбор"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Send a"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_components.js:0
#, python-format
msgid "Separator"
msgstr "Разделитель"

#. module: web_studio
#: model:ir.model,name:web_studio.model_ir_actions_server
msgid "Server Action"
msgstr "Действие сервера"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Set Cover Image"
msgstr "Установить Обложку"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/tours/web_studio.js:0
#, python-format
msgid ""
"Set an <b>email alias</b>. Then, try to send an email to this address; it "
"will create a document automatically for you. Pretty cool, huh?"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/action_editor.xml:0
#, python-format
msgid "Set as Default"
msgstr "Установить по умолчанию"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Set expression"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Show by default"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Show invisible elements"
msgstr "Показывать невидимые элементы"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_components.js:0
#, python-format
msgid "Signature"
msgstr "Подпись"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editor_sidebar.js:0
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Size"
msgstr "Размер"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Slow"
msgstr "Медленный"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editor_sidebar.js:0
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Small"
msgstr "Маленький"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Source"
msgstr "Источник"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/new_field_dialog.xml:0
#, python-format
msgid "Specify all possible values"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/new_view_dialog.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Start Date Field"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/new_view_dialog.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Stop Date Field"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Striped"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/action_editor_action.js:0
#: model:ir.model.fields,field_description:web_studio.field_ir_model_data__studio
#, python-format
msgid "Studio"
msgstr "Студия"

#. module: web_studio
#: model:ir.actions.client,name:web_studio.action_web_studio_action_editor
msgid "Studio Action Editor"
msgstr ""

#. module: web_studio
#: model:ir.actions.client,name:web_studio.action_web_studio_app_creator
msgid "Studio App Creator"
msgstr "Студия создатель приложений"

#. module: web_studio
#: model_terms:ir.ui.view,arch_db:web_studio.studio_customizations_filter
msgid "Studio Customizations"
msgstr "Настройки Студии"

#. module: web_studio
#: model:ir.model,name:web_studio.model_studio_mixin
msgid "Studio Mixin"
msgstr ""

#. module: web_studio
#: model:ir.actions.client,name:web_studio.action_web_studio_report_editor
msgid "Studio Report Editor"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/edit_menu.xml:0
#, python-format
msgid "Submenu label"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/sidebar_components/report_building_blocks.js:0
#, python-format
msgid "Subtotal & Total"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/submenu.js:0
#, python-format
msgid "Subview "
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Sum"
msgstr "Сумма"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/sidebar_components/report_building_blocks_registry.js:0
#, python-format
msgid "Table"
msgstr "Таблица"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Table style"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_components.js:0
#, python-format
msgid "Tabs"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_components.js:0
#, python-format
msgid "Tags"
msgstr "Теги"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Taxes amount by groups"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Technical Name"
msgstr "Техническое название"

#. module: web_studio
#: code:addons/web_studio/models/ir_ui_view.py:0
#, python-format
msgid "Template '%s' not found"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/sidebar_components/report_building_blocks.js:0
#: code:addons/web_studio/static/src/js/reports/sidebar_components/report_building_blocks.js:0
#: code:addons/web_studio/static/src/js/views/view_components.js:0
#, python-format
msgid "Text"
msgstr "Текст"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Text decoration"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/sidebar_components/report_building_blocks.js:0
#, python-format
msgid "Text in Cell"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/action_editor_action.js:0
#, python-format
msgid "The activity view is not available on this model."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/app_creator.xml:0
#, python-format
msgid "The fastest way to create a web application."
msgstr "Самый быстрый способ создания веб-приложения."

#. module: web_studio
#: code:addons/web_studio/controllers/main.py:0
#: code:addons/web_studio/controllers/main.py:0
#: code:addons/web_studio/controllers/main.py:0
#, python-format
msgid "The field %s does not exist."
msgstr ""

#. module: web_studio
#: code:addons/web_studio/controllers/main.py:0
#, python-format
msgid "The icon has not a correct format"
msgstr ""

#. module: web_studio
#: code:addons/web_studio/controllers/main.py:0
#, python-format
msgid "The icon is not linked to an attachment"
msgstr ""

#. module: web_studio
#: code:addons/web_studio/controllers/main.py:0
#: code:addons/web_studio/controllers/main.py:0
#: code:addons/web_studio/controllers/main.py:0
#, python-format
msgid "The model %s does not exist."
msgstr ""

#. module: web_studio
#: code:addons/web_studio/controllers/main.py:0
#, python-format
msgid "The model %s doesn't support adding fields."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editor_sidebar.js:0
#, python-format
msgid ""
"The new name can contain only a to z lower letters, numbers and _, with a "
"maximum of 53 characters."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/sidebar_components/report_building_blocks.js:0
#, python-format
msgid "The record field name is missing"
msgstr ""

#. module: web_studio
#: code:addons/web_studio/controllers/main.py:0
#, python-format
msgid "The related field of a button has to be a many2one to %s."
msgstr "Связанное поле кнопки должно быть many2one к %s."

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/common/abstract_editor_manager.js:0
#, python-format
msgid ""
"The requested change caused an error in the view. It could be because a "
"field was deleted, but still used somewhere else."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_manager.xml:0
#, python-format
msgid "There are no many2one fields related to the current model."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editors/form_editor.js:0
#, python-format
msgid "Third Status"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/web_client.js:0
#, python-format
msgid "This action is not editable by Studio"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/sidebar_common.xml:0
#, python-format
msgid ""
"This field is placed after another element that is only displayed under "
"certain conditions."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/common/abstract_editor_manager.js:0
#, python-format
msgid "This operation caused an error, probably because a xpath was broken"
msgstr "Эта операция вызвала ошибку, возможно потому, что xpath был сломан"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/sidebar_components/report_building_blocks.js:0
#, python-format
msgid "Three Columns"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Timeline"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/action_editor.xml:0
#, python-format
msgid "Timeline Views"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/sidebar_components/report_building_blocks.js:0
#, python-format
msgid "Title Block"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/tours/web_studio.js:0
#, python-format
msgid "To <b>customize a field</b>, click on its <i>label</i>."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_manager.xml:0
#, python-format
msgid ""
"To create a one2many field on the current model, you must first create its "
"many2one counterpart on the model you want to relate to."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/systray.xml:0
#: code:addons/web_studio/static/src/xml/systray.xml:0
#, python-format
msgid "Toggle Studio"
msgstr ""

#. module: web_studio
#: code:addons/web_studio/controllers/main.py:0
#, python-format
msgid "Translate view"
msgstr "Вид перевода"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/submenu.xml:0
#, python-format
msgid "Translations"
msgstr "Переводы"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/sidebar_components/report_building_blocks.js:0
#, python-format
msgid "Two Columns"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Underline"
msgstr "Подчеркивание"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/submenu.xml:0
#, python-format
msgid "Undo"
msgstr "Отменить"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/app_creator.xml:0
#, python-format
msgid "Use an existing Model"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editor_sidebar.js:0
#, python-format
msgid "Use colors"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/new_field_dialog.xml:0
#, python-format
msgid "Value"
msgstr "Объём"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/new_field_dialog.xml:0
#: code:addons/web_studio/static/src/xml/new_field_dialog.xml:0
#, python-format
msgid "Value of list"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#: model:ir.model,name:web_studio.model_ir_ui_view
#, python-format
msgid "View"
msgstr "Посмотреть"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/submenu.js:0
#: code:addons/web_studio/static/src/xml/submenu.xml:0
#, python-format
msgid "Views"
msgstr "Виды"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Visible for"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Visible if"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/tours/web_studio.js:0
#, python-format
msgid "Want more fun? Let’s create more <b>views</b>."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/tours/web_studio.js:0
#, python-format
msgid "Want to customize the background? Let’s activate <b>Odoo Studio</b>."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Week"
msgstr "Неделя"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Week Precision"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/app_creator.xml:0
#, python-format
msgid "Welcome to"
msgstr "Добро пожаловать в"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/tours/web_studio.js:0
#, python-format
msgid "What about a <b>Kanban view</b>?"
msgstr ""

#. module: web_studio
#: model:ir.model.fields,help:web_studio.field_ir_model__abstract
msgid "Wheter this model is abstract"
msgstr "Является ли эта модель абстрактной"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/report_kanban_view.js:0
#, python-format
msgid "Which type of report do you want to create?"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Widget"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "Width"
msgstr "Ширина"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/web_client.js:0
#, python-format
msgid "Wizards are not editable with Studio."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/tours/web_studio.js:0
#, python-format
msgid ""
"Wow, nice! And I’m sure you can make it even better! Use this icon to open "
"<b>Odoo Studio</b> and customize any screen."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/sidebar_common.xml:0
#, python-format
msgid "XML"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "Year"
msgstr "Год"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/tours/web_studio.js:0
#, python-format
msgid "You are just one click away from <b>generating your first app</b>."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/sidebar_components/report_building_blocks.js:0
#, python-format
msgid "You can only display a user or a partner"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/action_editor_action.js:0
#, python-format
msgid "You cannot deactivate this view as it is the last one active."
msgstr ""

#. module: web_studio
#: code:addons/web_studio/controllers/report.py:0
#, python-format
msgid "You cannot modify this view, it is part of the generic layout"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editors/kanban_record_editor.js:0
#, python-format
msgid "You first need to create a many2many field in the form view."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/views/view_editors/kanban_record_editor.js:0
#, python-format
msgid ""
"You first need to create a many2one field to Partner or User in the form "
"view."
msgstr ""

#. module: web_studio
#: code:addons/web_studio/controllers/main.py:0
#, python-format
msgid ""
"You have %s records that have a selection value different than the ones you "
"are defining. Please modify those records first."
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/common/new_field_dialog.js:0
#: code:addons/web_studio/static/src/js/common/new_field_dialog.js:0
#, python-format
msgid "You must select a related field"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/common/new_field_dialog.js:0
#, python-format
msgid "You must select a relation"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/sidebar_common.xml:0
#, python-format
msgid "You need to be part of these groups to see this field:"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/js/reports/sidebar_components/report_building_blocks.js:0
#, python-format
msgid ""
"You need to use a many2many or one2many field to display a list of items"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "bottom"
msgstr "низ"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "day"
msgstr "día"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/app_creator.xml:0
#, python-format
msgid "e.g. Properties"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/app_creator.xml:0
#, python-format
msgid "e.g. Real Estate"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "left"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "month"
msgstr "месяц"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/icon_creator.xml:0
#: code:addons/web_studio/static/src/xml/icon_creator.xml:0
#, python-format
msgid "or"
msgstr "или"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "px"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "reset color"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "right"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "test email"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/report_editor_sidebar.xml:0
#, python-format
msgid "top"
msgstr "вверх"

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/icon_creator.xml:0
#, python-format
msgid "upload it"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/icon_creator.xml:0
#, python-format
msgid "upload one"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "week"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "x_studio_"
msgstr ""

#. module: web_studio
#. openerp-web
#: code:addons/web_studio/static/src/xml/view_editor_sidebar.xml:0
#, python-format
msgid "year"
msgstr ""
